/* STILE BLOCCO RICERCA */

div#ricerca { margin: 5px 0 10px 0; border:1px solid #ccc; float: left; padding: 5px; }

/* STILE CHECKBOX MULTISELECT */

div.checkBoxSelect { width: 100%; float:left }
div.checkBoxSelect label { font-weight: bold; line-height: 1.4em; margin:0 0 5px 0 }
div.checkBoxSelect div.checkbox { float:left; width:150px; clear:none; }
div.checkBoxSelect div.checkbox input,
div.checkBoxSelect div.checkbox label { float:left; font-style: italic; }
div.checkBoxSelect div.checkbox label { font-weight: normal; }

/* ************************** */

/* STILE INPUT BOX RICERCA  */

div.inline { width: 150px; float:left; clear: none; }

/* ************************ */

/* STILE SUBMIT BOX RICERCA  */

div#ricerca input[type="submit"] { margin-left: 1em; margin-top:1em; }

/* ************************ */

#td_menu {width: 150px; border: 0; padding: 0; vertical-align: top;}

.view_menu {text-align: center; float: left; width: 150px; height: 100%; margin-right: 20px; margin-top: 25px; border: 1px solid graytext; border-right-width: 2px; border-top-width: 2px; }
.view_menu table {border: 0;}
.view_menu td {padding: 3px; border: 0}
.view_menu a {text-decoration: none; display: block;}
.view_menu a:hover {background-color: graytext;}

.scelte_rapide {width: 20%; float: right;}
.scelte_rapide li {display: block; list-style: none; background-color: #fff; width: 100px; height: 28px; line-height: 28px;}
.scelte_rapide a {text-decoration: none; display: block; padding-left: 20px;}
.scelte_rapide a:hover {background-color: #ccc;}

.ricerca {display: none}
.ricerca input {width: 250px;}

#search_row td {text-align: center}
#search_row input {margin: 2px; text-align: center;}
#search_row .medio input {width: 100px; margin: auto;}
#search_row .grande input {width: 150px; margin: auto;}
#search_row .piccolo input {width: 30px; margin: auto;}
#search_row .select select {width: 100px; text-align: left;}
#search_row .selectYN select {width: 50px; text-align: left;}
#search_row .hide label {display: inline; padding: 0px;}
#search_row .select_date {min-width: 110px;}
#search_row .select_date_multi {min-width: 170px;}
#search_row .select_date_multi label {display: block; padding: 0; line-height: 25px; float: left; width: 20px; margin-left: 5px;}

#FiscalNoteIndexForm .multi_select select { width: 68px; height:6em; }
a.info , img.info {cursor: help;}

.tdright {text-align: right; padding-right: 5px;}
.tdcenter {text-align: center;}



#sinistra_block {float: left; clear: none;}
#sinistra_block_limited {float: left; clear: none; width: 45%}
.sinistra_block_limited {float: left; clear: none; width: 45%}
#dati_preventivo {float: right; clear: none; width: 50%;}

#dati_customer {float: right; clear: none; width: 50%;}

.no_padding {padding: 0}

#adeguamenti {margin-left: 10px;}

#insert_adeguamento {border: 0; width: auto; padding: 0; }
#insert_adeguamento input {width: 170px;}
#insert_adeguamento td {border: 0; padding: 0; margin: 0; vertical-align: bottom; text-align: left;}
#insert_adeguamento label {border: 0; padding-right: 0; text-align: left;}

div.auto_complete {position:absolute; background-color :white; border:1px solid #888; margin:0px; padding:0px;} 
li.selected {background-color: #ffb;}

#no_indent div {margin-left: 0px;}
.no_indent div {margin-left: 0px;}

.no_border {border: 0px}
.no_border td {border: 0px;}

.affianca {width: 45%; float: left;}

.affianca FIELDSET { margin-left: 20px;}

#dettaglio_fattura {position: absolute; width: 400px; height: 200px; display: none;	overflow: hidden; background-color: white; border: 1px double blue;}

#dettaglio_fattura h3{padding: 0px;}

#x_close {float: right;	color: red;	width: 20px; height: 20px; text-align: center; display: block;}
#x_close a{color: red; text-decoration: none;}

#associazione_progetto FIELDSET {margin-top: 10px;}
.form100 {clear: both; margin-right: 0;	padding: 0;	width: 100%;}

.spansmall {font-size: x-small; font-style: italic;}

.cart_orders {width: 40%; margin: auto; border-bottom: 2px solid #ccc;}
.cart_orders table {border-collapse: collapse; margin-bottom: 5px; margin-top: 15px;}
.cart_orders th {text-align: center;}
.cart_orders td {width: 25%; text-align: center;}
.cart_orders table caption {margin-bottom: 5px;}

.invoice_cart_orders {width: 40%; margin: auto; border-bottom: 2px solid #ccc; margin-bottom: 20px;}
.invoice_cart_orders table {border-collapse: collapse; margin-bottom: 5px;}
.invoice_cart_orders th {text-align: center;}
.invoice_cart_orders td {width: 25%; text-align: center;}


.cost_bank {width: 300px;}

#related_project th {text-align: center;}
#related_project td {border-bottom: 1px solid #ccc;}
#related_project .no_br_r {border-right: none;}

.limita_related {width: 50%;}

.limita_progetto {width: 250px;}

.input table {border: 0; border-collapse: collapse;}
.input table td {border: 0;}

.nav_text {padding-top: 10px; margin-left: 30px;}



/* IMPOSTAZIONE LUNGEZZA DIVERSI INPUT */
input.small {width: 30px;}
input.long , textarea.long {width: 250px;}



/* IMPOSTAZIONI CUSTOM */
div#find_risorse {border-bottom: 1px solid #ccc; width: 80%; float: right; margin-bottom: 10px;}
div#find_risorse div {float: left; clear: none;}
div#find_risorse label {width: 120px;}

.center {text-align: center;}
select.limita_select {width: 200px;}

td.td_descrizione {width: 250px;}

#FiscalNoteIndexForm table tr td {vertical-align: top;}

span.highlight {background-color: #FFFF33;}

/* Visualizzazione alert scadenza */

.due_date_ok { padding-left:23px; color: #333; }
.due_date_ko {  padding-left:23px; background-image: url('icons/due_date_ko.png') !important; background-position: 5px 2px !important; background-repeat: no-repeat !important;}
.due_date_alert { padding-left:23px; background-image: url('icons/due_date_alert.png') !important; background-position: 5px 2px !important; background-repeat: no-repeat !important;}